{ pkgs, ... }:
{
  imports = [
    ./global
    ./features/workstation
  ];

  home.packages = with pkgs; [
  ];

  programs.ssh = {
    enable = true;
    matchBlocks = {
      "*.escapeangle.com" = {
        addressFamily = "inet";
      };
      "*.seeds.basf.net" = {
        user = "u10127959";
      };
      "by0*" = {
        hostname = "%h.eu.seeds.basf.net";
        user = "u10127959";
      };
      "by1*" = {
        hostname = "%h.eu.seeds.basf.net";
        user = "u10127959";
      };
      "by2*" = {
        hostname = "%h.na.seeds.basf.net";
        user = "u10127959";
      };
      "by3*" = {
        hostname = "%h.eu.seeds.basf.net";
        user = "u10127959";
      };
      "by5*" = {
        hostname = "%h.rnd.seeds.basf.net";
        user = "u10127959";
      };
    };
  };
}
